.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b855e09c-ff15-ee6c-c8ef-ba283a846c18 {
display: none !important;
}
.lfr-layout-structure-item-0f314281-9630-901c-b0ee-ada634cca69d {
display: none !important;
}
.lfr-layout-structure-item-ad5631f0-08c3-6e8c-9fe0-87d2a8abc39d {
display: none !important;
}
